/* CSS Document */

.wni-container-body .cap {
	margin-top:5px;
	font-size:10px;
	line-height:16px;
	text-align: center;
}
.wni-container-body table.wide {
	width: 100%;
	border:solid 1px #9e9e9e;
	border-collapse:collapse;
	text-align:center;
	}	
.wni-container-body table.url {
	border:solid 1px #9e9e9e;
	border-collapse:collapse;
	text-align:center;
	margin-right: auto;
	margin-left: auto;
	}
.wni-container-body table.normal {
	border:solid 1px #9e9e9e;
	border-collapse:collapse;
	text-align:center;
	}
.wni-container-body .wide th , .url th , .normal th {
	padding:5px 7px;
	border:solid 1px #9e9e9e;	
	background:#efefef;
	white-space:nowrap;
	}
.wni-container-body .wide td , .url td , .normal td {
	padding:5px 7px;
	border:solid 1px #9e9e9e;
	}
.wni-container-body ul,ol {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
	}
.wni-container-body li {
	margin-bottom: 5px;
	}	
.wni-container-body .mB20 {
	margin-bottom: 10px;
}
.wni-container-body .txtL {
	text-align: left;
}
.wni-container-body .txtC {
	text-align:center; 
}
.wni-container-body .bold {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 5px;
}
#result .clear {
	clear:both
}

#result h2 {
    border-bottom: 0px;
    font-size: 16px;
    font-weight: bold;
}
